﻿
.entry-content a, .entry-content a:visited { color: #cb9900; }

.entry-content a:hover { color: #a86d00; }

body.home 
div#middle 
div#primary 
main#main 
div.body-wrap 
div.entry-content 
div.agricole-double-blocks 
div.panel-first-child { 
margin-bottom:0!important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

	.section.light .category-tree li {color:#999;}


.category-tree {display:flex;flex-direction:row;flex-wrap:wrap;margin:0 0 0 -15px;line-height: 20px}

		.category-tree ul li {margin:0 0 0 20px;list-style:outside;}

	footer .category-tree a {color:#ddd}

.searchta tr td.searchitemname                  { vertical-align:top; padding:15px; font-size:16px; min-width:200px;}
#footer-info,#footer-info a{color:#17f6f7}
#footer-info{font-size:12px}


    



    .header-sheet {

        background-color: rgb(255, 255, 255);

        border: 1px solid #09aedc;

        color: #111;

        box-shadow: 0 0 15px rgba(80, 190, 175, 0.4);

    }




    .header-sheet .close-ontop {

        color: #09aedc;

    }




    .header-sheet a {

        color: #164cff;

    }


        .header-fixed .header-sheet {

            display: block;

        }

.categorie .article-list .item .link .line.article .title,
.categorie .article-list .item .link .line.question .title,
.search-result .article-list .item .link .line.article .title,
.search-result .article-list .item .link .line.question .title {
  font-weight:bold;
}

.list-article .list .item .link .title {
  line-height:1;
  align-self:center;
  font-weight:bold;
  flex:1 75%;
  font-size:16px;
}

.list-article .list .item .link:hover .title,
.recent-articles ul li a:hover,
.recent-activity ul li a:hover,
.related-articles ul li a:hover,
.article-list .item .link:hover .title,
.list-article .list .item .link:hover:after,
.recent-articles ul li a:hover:after,
.recent-activity ul li a:hover:after,
.related-articles ul li a:hover:after,
.article-list .item .link:hover:after {
  color:rgba(255, 95, 0, 1);
}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}





#blue {
	margin-top: 60px;
	margin-bottom: 30px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #00B3FE;
	background-image: none;
	height: 100px;
}


#blue h3 {
	color: white;
	margin-left: 15px;
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}
.colour_white{color:#fff}

.ad .c{background:#ffb200;padding:5px;position:relative;z-index:10;}
